synapse-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas Veithen <andreas.veit...@gmail.com>
Subject Re: Synapse dependencies for 1.3
Date Fri, 03 Apr 2009 22:55:56 GMT
>> < ./spring-xml-1.0.3.jar
>
> This also is required I guess, I think we are using some utility methods
> from the spring-xml

No, this one is no longer required. The corresponding dependency has
been removed quite some time ago.

Andreas

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@synapse.apache.org
For additional commands, e-mail: dev-help@synapse.apache.org


Mime
View raw message